main {font-family: 'Rubik', sans-serif; overflow-x: hidden;}
main img {max-width: 100%;}
main a {text-decoration: underline;}

.header-bg {background: url('header_background.jpg') center/cover  no-repeat;}
.header-case, .header-logo {margin: 2em;}

.section-2 {background: url('panel2_bg.jpg') right/cover no-repeat;}
.section-2 .gray-box {background-color: rgba(0, 0, 0, 0.55); margin: 2em; padding: 2em;}
.section-3 {background: url('panel3_bg.jpg') center/cover no-repeat;}
.section-4 {background: url('panel4_bg.jpg') center/cover no-repeat;}
.section-5 {background: url('panel5_bg.jpg') center/cover no-repeat;}
.section-6 {background: url('panel6_bg.jpg') center/cover no-repeat;}

.section-3 .s3-text h1, .section-3 .s3-text p, .section-3 .s3-text li {color: black;}
.section-5 .s5-text h1, .section-5 .s5-text p, .section-5 .s5-text li {color: black;}
.section-3 .s3-text {margin: 6em 0em;}
.section-4 .s4-text {border: 2px solid #fff; margin: 3em 0em 3em 0em;}
.section-5 .s5-text {margin: 14em 11em 13em 0em;}
.section-6 .s6-text {background: rgba(0, 0, 0, 0.5); margin: 25em 0em 0em 0em;}
.section-gallery .gallery-text {margin-top:2em;    font-size: 4em; margin-bottom: 0em;}

.section-qa {background: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8) 80%), url("panel3_bg.jpg") no-repeat top center; background-size: cover; filter: grayscale(100%); padding: 6em 0;}

.video-container {height: 0; overflow: hidden; padding-bottom: 56.25%; position: relative;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.spec-logo {max-width: 13%;}

.winners-list {border: solid #3294b0; margin: 1em;}

@media (max-width: 850px)
{
	.section-3, .section-5 {background: white;}
	.section-5 .s5-text {margin: 2em;}
	.section-6 .s6-text {margin: 2em;}
}